// <copyright file="GPGSIds.cs" company="Google Inc.">
// Copyright (C) 2015 Google Inc. All Rights Reserved.
//
//  Licensed under the Apache License, Version 2.0 (the "License");
//  you may not use this file except in compliance with the License.
//  You may obtain a copy of the License at
//
//  http://www.apache.org/licenses/LICENSE-2.0
//
//  Unless required by applicable law or agreed to in writing, software
//  distributed under the License is distributed on an "AS IS" BASIS,
//  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
//  See the License for the specific language governing permissions and
//    limitations under the License.
// </copyright>

///
/// This file is automatically generated DO NOT EDIT!
///
/// These are the constants defined in the Play Games Console for Game Services
/// Resources.
///


public static class GPGSIds
{
        public const string leaderboard_top_multiplayer_runs = "CgkI38G1mMcJEAIQCA"; // <GPGSID>
        public const string achievement_ufo = "CgkI38G1mMcJEAIQBg"; // <GPGSID>
        public const string leaderboard_top_player__distance_ = "CgkI38G1mMcJEAIQBw"; // <GPGSID>
        public const string achievement_top_player = "CgkI38G1mMcJEAIQBQ"; // <GPGSID>
        public const string achievement_ace = "CgkI38G1mMcJEAIQBA"; // <GPGSID>
        public const string achievement_richman = "CgkI38G1mMcJEAIQAw"; // <GPGSID>
        public const string leaderboard_top_players__score_ = "CgkI38G1mMcJEAIQAQ"; // <GPGSID>
        public const string achievement_first_spin = "CgkI38G1mMcJEAIQAg"; // <GPGSID>

}

